{
    "account-verified": "账户已验证",
    "adding-book": "添加图书",
    "adding-group": "添加小组",
    "adding-member": "添加成员",
    "adding-package": "添加套餐",
    "approving-medical-certificate": "批准医疗证明",
    "approving-request": "批准请求",
    "are-you-sure-you-want-to-activate-or-deactivate": "您确定要激活或停用吗？",
    "are-you-sure-you-want-to-change-role-of-staff": "您确定要更改员工角色吗？",
    "are-you-sure-you-want-to-delete": "您确定要删除吗？",
    "are-you-sure-you-want-to-delete-this-book-order": "您确定要删除此书订单吗？",
    "are-you-sure-you-want-to-delete-this-book-token-request": "您确定要删除此书令牌请求吗？",
    "are-you-sure-you-want-to-delete-this-package": "您确定要删除此套餐吗？",
    "are-you-sure-you-want-to-remove": "您确定要移除吗？",
    "are-you-sure-you-want-to-resend-email-verification-to": "您确定要重新发送电子邮件验证到吗？",
    "book-added": "图书已添加",
    "book-deleted": "图书已删除",
    "book-order-deleted": "图书订单已删除",
    "book-order-updated": "图书订单已更新",
    "book-request-deleted": "图书请求已删除",
    "book-request-rejected": "图书请求已拒绝",
    "book-status-updated": "图书状态已更新",
    "book-token-request-deleted": "图书令牌请求已删除",
    "book-updated": "图书已更新",
    "comment-deleted": "评论已删除",
    "company-information-updated": "公司信息已更新",
    "copied-to-clipboard": "已复制到剪贴板",
    "creating-member": "创建成员",
    "creating-role": "创建角色",
    "creating-staff": "创建员工",
    "deleting-book": "删除图书",
    "deleting-book-order": "删除图书订单",
    "deleting-book-request": "删除图书请求",
    "deleting-book-token-request": "删除图书令牌请求",
    "deleting-comment": "删除评论",
    "deleting-group": "删除小组",
    "deleting-member": "删除成员",
    "deleting-package": "删除套餐",
    "deleting-role": "删除角色",
    "deleting-staff": "删除员工",
    "description-updated": "描述已更新",
    "email-verification-resend": "重新发送电子邮件验证",
    "failed-to-copy": "复制失败",
    "file-too-large": "文件过大",
    "group-added": "小组已添加",
    "group-deleted": "小组已删除",
    "group-updated": "小组已更新",
    "invalid": "无效",
    "logged-in": "已登录",
    "logging-in": "正在登录",
    "logout-successfully": "成功登出",
    "medical-certificate-approved": "医疗证明已批准",
    "medical-certificate-rejected": "医疗证明已拒绝",
    "member-added": "成员已添加",
    "member-created": "成员已创建",
    "member-deleted": "成员已删除",
    "member-email-updated": "成员电子邮件已更新",
    "member-password-updated": "成员密码已更新",
    "member-phone-number-updated": "成员电话号码已更新",
    "member-profile-updated": "成员资料已更新",
    "member-status-updated": "成员状态已更新",
    "notices-updated": "通知已更新",
    "package-added": "套餐已添加",
    "package-deleted": "套餐已删除",
    "package-updated": "套餐已更新",
    "password-not-match": "密码不匹配",
    "password-reset-success": "密码重置成功",
    "penalty-amount-updated": "罚款金额已更新",
    "rejecting-book-request": "拒绝图书请求",
    "rejecting-medical-certificate": "拒绝医疗证明",
    "removing-study-group-member": "移除学习小组成员",
    "request-approved": "请求已批准",
    "required": "必填项",
    "resending-email-verification": "重新发送电子邮件验证",
    "reset-password-email-sent": "重置密码电子邮件已发送",
    "resetting-password": "重置密码",
    "restoring-role": "恢复角色",
    "role-created": "角色已创建",
    "role-deleted": "角色已删除",
    "role-restored": "角色已恢复",
    "role-updated": "角色已更新",
    "sending-reset-password-email": "发送重置密码电子邮件",
    "staff-created": "员工已创建",
    "staff-deleted": "员工已删除",
    "staff-email-updated": "员工电子邮件已更新",
    "staff-password-updated": "员工密码已更新",
    "staff-phone-number-updated": "员工电话号码已更新",
    "staff-profile-updated": "员工资料已更新",
    "staff-role-updated": "员工角色已更新",
    "staff-status-updated": "员工状态已更新",
    "study-group-member-removed": "学习小组成员已移除",
    "updated": "已更新",
    "updating": "更新",
    "updating-book": "更新图书",
    "updating-book-order": "更新图书订单",
    "updating-book-status": "更新图书状态",
    "updating-company-information": "更新公司信息",
    "updating-description": "更新描述",
    "updating-group": "更新小组",
    "updating-member-email": "更新成员电子邮件",
    "updating-member-password": "更新成员密码",
    "updating-member-phone-number": "更新成员电话号码",
    "updating-member-profile": "更新成员资料",
    "updating-member-status": "更新成员状态",
    "updating-notices": "更新通知",
    "updating-package": "更新套餐",
    "updating-penalty-amount": "更新罚款金额",
    "updating-role": "更新角色",
    "updating-staff-email": "更新员工电子邮件",
    "updating-staff-password": "更新员工密码",
    "updating-staff-phone-number": "更新员工电话号码",
    "updating-staff-profile": "更新员工资料",
    "updating-staff-role": "更新员工角色",
    "updating-staff-status": "更新员工状态",
    "verifying-account": "验证账户"
}
